<nav class="navbar navbar-inverse">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed"
                data-toggle="collapse" data-target="#navbar"
                aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="/index.php">DP18</a>
    </div>
    <div id="navbar" class="collapse navbar-collapse">
        <ul class="nav navbar-nav">
            <li><a href="/config.php">Impostazioni</a></li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Lista prodotti <span class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="/product_list.php">
                            <span class="glyphicon glyphicon-th-large"></span> Visualizzazione estesa
                        </a>
                    </li>
                    <li>
                        <a href="/product_list.php?show=compact">
                            <span class="glyphicon glyphicon-th-list"></span> Visualizzazione compatta
                        </a>
                    </li>
                </ul>
            </li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Gestione prodotti utente <span class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="/user_products.php">
                            <span class="glyphicon glyphicon-th-large"></span> Visualizzazione estesa
                        </a>
                    </li>
                    <li>
                        <a href="/user_products.php?show=compact">
                            <span class="glyphicon glyphicon-th-list"></span> Visualizzazione compatta
                        </a>
                    </li>
                </ul>
            </li>
            <li><a href="/accounting.php">Contabilità</a></li>
            <li><a href="/device_monitor.php">Monitoraggio periferiche</a></li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Strumenti <span class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li><a href="/system_tools.php">Sistema</a></li>
                    <li><a href="/log.php">Visualizza log</a></li>
                    <li class="divider"></li>
                    <li><a href="/custom_message.php">Modifica messaggio della farmacia</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="/archive.php">Archivio <span class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li><a href="/archive.php">Generale</a></li>
                    <li class="divider"></li>
                    <li><a href="/data_file_viewer.php">Riepiloghi</a></li>
                    <!--li><a href="/log_file_viewer.php">Log</a></li-->
                    <li><a href="/sent_mail_viewer.php">Mail</a></li>
                </ul>
            </li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li>
                <a href="/account.php?<?= htmlentities(http_build_query(['redir' => $_SERVER['PHP_SELF']])) ?>">
                    <span class="glyphicon glyphicon-cog"></span> Account
                </a>
            </li>
            <li><a href="/includes/logout.php"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>
        </ul>
    </div>
</nav>
